VARKON Version 1.15 1997-10-24

> ## textl_win - Function

> Textlength in pixels
> Description
> Returns the number of pixels required in the horisontal direction to fit a text using a certain font in a button, fbutton or edit.
> Syntax
> textl_win(str, font)

> STRING | str*132;
> STRING | font*132;

> Principal parameters

> str | - The text to display

> Optional parameters

> font | - Font to use, default = current font as specified in resource or ini-file

> Return value
> An INT equal to the text length in pixels.
> Comments
> See also texth_win().

VARKON Homepage | Index